td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#6D6E71; padding-left: 0px; padding-right: 0px; text-align: left; padding-top: 0px; padding-bottom: 0px; }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight: normal; color:#6D6E71; line-height: 14px; padding-left: 0px; padding-right: 0px; padding-top:0px; }
h1,h2,h3,h4 {font-family: Arial, Helvetica, sansserif; font-size:12px; font-weight: normal; color:#CC0000;}
h1 {font-size:20px; color:#CC0000; padding-top: 20px; padding-left: 20px; font-weight: normal;}
h2 {font-size:15px; color:#CC0000; padding-top: 0px; padding-bottom: 0px; line-height: 17px; padding-right: 0px; padding-left: 34px; font-weight: bold}
h3 {font-size: 16px; font-weight: bold; border-bottom-width: 1px; border-style: solid; border-color: #C0C0C0; border-right: 0px; border-left: 0px; border-top: 0px; line-height:16px;}
h4 {font-size:26px; color:#393975; padding-top: 40px; padding-left: 50px}

.index_left {font-family: Trebuchet MS, Arial, Helvetica; font-size:14px; color: #FFFFFF; font-weight: normal;}
.important{font-family: Trebuchet MS,Verdana, Arial, Helvetica;	font-size:14px;	color: #8657A2;	font-weight: bold;}
.heading{font-family: Verdana, Arial, Helvetica;font-size:14pt; color: #8657A2; font-weight: normal;}
.small{font-family: Small Fonts, Verdana, Trebuchet MS, Arial, Helvetica; font-size:10px; line-height:13px; color: #666666; font-weight: normal;}
.header_bg {color:#CC3300} 

#page_bg {background: #EEEFE8; MARGIN-TOP: 20px}
#page_bg2 {background: #EAEBE2; MARGIN-TOP: 0px; MARGIN-LEFT: 0px}

#layout { BACKGROUND:#FFFFFF; WIDTH: 918px; HEIGHT: 546px; overflow: hidden; }
#col1head {BACKGROUND: #FFFFFF; WIDTH:185px; HEIGHT:93px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:0px; PADDING-RIGHT:0px;}
!#col1sub {BACKGROUND: #FFFFFF; PADDING-LEFT:12px; PADDING-BOTTOM:10px; WIDTH:173px; HEIGHT:443px; }
#col1 { BACKGROUND: #FFFFFF; PADDING-LEFT:12px; WIDTH:173px; HEIGHT:453px; overflow: hidden; }

#col2head { BACKGROUND: #EAEAE4; WIDTH:185px; HEIGHT:93px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:0px; PADDING-RIGHT:0px; }
#col2 { BACKGROUND: #EAEAE4; PADDING-LEFT:10px; PADDING-RIGHT: 10px; PADDING-BOTTOM:10px; WIDTH:175px; HEIGHT:453px; overflow: hidden; }
#col2sub { BACKGROUND: #EAEAE4; padding-bottom:0px; width:165px; overflow: hidden; padding-right: 10px; padding-left: 10px; }
#col2homesub { BACKGROUND: #EAEAE4; PADDING-LEFT:0px; padding-bottom:0px; width:175px; padding-top: 0px; overflow: hidden; padding-right: 10px; }
#col2homenews { BACKGROUND: #FFFFFF; PADDING-LEFT:0px; padding-bottom:0px; width:150px; padding-top: 0px; overflow: hidden; padding-right: 10px; }

#col3head {#FFFFFF; WIDTH: 548px; HEIGHT: 93px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:0px; PADDING-RIGHT:0px;}
#col3 {#FFFFFF; WIDTH: 548px; HEIGHT: 453px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:0px; PADDING-RIGHT:0px; overflow: hidden; }

.projecttype { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#6D6E71; font-weight:bold; }

.main_nav_table {border-collapse: collapse; WIDTH:145px;}
.sec_nav_table {border-collapse: collapse; WIDTH:145px;}

.main_nav_row {BORDER-BOTTOM: 1px solid #EAEAE4; HEIGHT:25px; }
.sec_nav_row {BORDER-BOTTOM: 1px solid #FFFFFF; HEIGHT:25px; }
.news_nav_row {BORDER-BOTTOM: 1px solid #EAEAE4; HEIGHT:15px; }
.media_nav_row { BORDER-BOTTOM: 1px solid #EAEAE4; HEIGHT:12px; }
.main_nav {PADDING-TOP:6px; PADDING-BOTTOM:6px; }
.sec_nav {PADDING-TOP:6px; PADDING-BOTTOM:6px; }

.mag_nav_closed { BORDER-TOP: 1px solid #FFFFFF; HEIGHT:25px; border-bottom: 1px solid #FFFFFF; }
.mag_nav_open { BORDER-TOP: 1px solid #FFFFFF; HEIGHT:25px; }
.news_nav_closed { BORDER-TOP: 1px solid #FFFFFF; HEIGHT:25px; border-bottom: 1px solid #FFFFFF; }
.news_nav_open { BORDER-TOP: 1px solid #FFFFFF; HEIGHT:25px; PADDING-TOP:6px; PADDING-BOTTOM:6px; }

.l1_arrow_col {HEIGHT:25px; WIDTH:9px; BACKGROUND-IMAGE: url('../nav_images/spacer.gif'); } 
.l1_arrow_col_sel {HEIGHT:25px; WIDTH:9px; BACKGROUND-IMAGE: url('../nav_images/redarrow.gif'); BACKGROUND-REPEAT: no-repeat; }
.l2_arrow_col {HEIGHT:25px; WIDTH:9px; BACKGROUND-IMAGE: url('../nav_images/spacer.gif'); } 
.l2_arrow_col_sel {HEIGHT:25px; WIDTH:9px; BACKGROUND-IMAGE: url('../nav_images/redarrow.gif'); BACKGROUND-REPEAT: no-repeat; }
.media_col {HEIGHT:12px; WIDTH:9px; BACKGROUND-IMAGE: url('../nav_images/spacer.gif'); } 
.media_col_sel {HEIGHT:12px; WIDTH:9px; BACKGROUND-IMAGE: url('../nav_images/redarrow-m.gif'); BACKGROUND-REPEAT: no-repeat; }
.media_end_row {BORDER-BOTTOM: 1px solid #FFFFFF; HEIGHT:10px; }

.mainmenu {BACKGROUND: url('../nav_images/mainmenu.gif') #FFFFFF; WIDTH: 185px; HEIGHT: 93px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:0px; PADDING-RIGHT:0px;}
!.main_nav {PADDING-TOP:6px; PADDING-BOTTOM:6px;}
!.sec_nav {PADDING-TOP:6px; PADDING-BOTTOM:6px}

!.head {HEIGHT:24px; PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-LEFT:0px; PADDING-RIGHT:0px;}
!.image {PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-LEFT:0px; PADDING-RIGHT:0px}

#mainhead { HEIGHT:25px; width: 498px; }
#mainbodyt1 { WIDTH:370px; PADDING-LEFT:25px; PADDING-RIGHT:10px; PADDING-TOP:0px; height: 31px; }
#mainbodyt2 { WIDTH:103px; PADDING-TOP:0px; padding-right: 25px; height: 31px; }
#mainbody { WIDTH:498px; PADDING-LEFT:25px; PADDING-RIGHT:25px; font-size:10px; height: 59px; }
#mainpic { PADDING-LEFT:25px; padding-top: 19px; padding-right: 25px; }
#picsize { WIDTH:498px; HEIGHT: 328px; }
#mainmedia { PADDING-LEFT:10px; font-size:10px; padding-top: 20px; }


!.hww_text { Arial, Helvetica, sans-serif; PADDING-RIGHT:5px; PADDING-TOP:7px; font-size:10px; line-height:12px; color:#6D6E71; font-family: Arial, Helvetica, sans-serif; }
.hww_text { PADDING-LEFT:0px; PADDING-RIGHT:20px; PADDING-TOP:0px; PADDING-BOTTOM:8px; font-size:9px; line-height:14px; color:#6D6E71; font-family: Verdana, Arial, Helvetica, sans-serif; }
.hwwpara { padding-top:8px; font-weight: bold; padding-bottom: 0px; }
.rikki_text_col1 { font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-TOP:6px; font-size:9px; line-height:14px; color:#6D6E71; overflow: hidden; }
.rikki_text_col2 { font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-RIGHT:344px; PADDING-LEFT:39px; PADDING-TOP:0px; font-size:9px; line-height:14px; color:#6D6E71; }
.rikki_text_arrow { font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-RIGHT:5px; PADDING-LEFT:370px; PADDING-TOP:0px; font-size:9px; line-height:14px; color:#6D6E71; }

.project { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-top: 5px; }
.contact { width:500px; PADDING-RIGHT:10px; PADDING-TOP:20px; font-size:9px; line-height:15px; color:#6D6E71; font-family: Verdana, Arial, Helvetica, sans-serif; }
.contact_head { font-family: Arial MS, Helvetica, san-serif; PADDING-LEFT:0px; font-size:15px; line-height:15px; color:#CC0000; }
.home_text { font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-RIGHT:7px; PADDING-LEFT:3px; PADDING-TOP:0px; font-size:9px; line-height:13px; color:#6D6E71;  }
.homepara { font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-RIGHT:7px; PADDING-LEFT:3px; font-size:9px; line-height:13px; color:#6D6E71; padding-top:6px; }
.homenewspara { width: 160px; font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-LEFT:25px; font-size:9px; line-height:13px; color:#6D6E71; padding-top:6px; }
.homenewshead { width: 170px; font-family: Arial, Helvetica, sans-serif; PADDING-LEFT:25px; font-size:11px; line-height:13px; color:#6D6E71; padding-top:6px; font-weight:bold; }
.homenewsnews { width: 170px; font-family: Verdana, sans-serif; PADDING-LEFT:25px; font-size:11px; line-height:13px; color:#6D6E71; padding-top:12px; padding-bottom:5px; font-weight:bold; letter-spacing: 3px; }
.homenewsfbook { width: 170px; font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-LEFT:25px; font-size:9px; line-height:13px; color:#fff; padding-top:6px; font-weight:bold; margin-top:5px; }

.newspagepara { width: 260px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; line-height:13px; color:#6D6E71; padding-top:6px; }
.interviewtext { padding-bottom:10px; padding-left:10px; }
.interviewimg { padding-bottom:10px; }

.hww_head { font-family: Arial MS, Helvetica, san-serif; PADDING-TOP:20px; PADDING-LEFT:30px; PADDING-RIGHT:10px; font-size:15px; line-height:15px; color:#CC0000; padding-bottom: 10px; }
.clients_text { PADDING-LEFT:0px; PADDING-RIGHT:0px; PADDING-TOP:0px; PADDING-BOTTOM:0px; font-size:9px; line-height:13px; color:#6D6E71 }
.clients_head { font-family: Arial MS, Helvetica, san-serif; PADDING-LEFT:10px; PADDING-RIGHT:10px; PADDING-TOP:2px; PADDING-BOTTOM:2px; font-size:15px; line-height:15px; color:#CC0000 }
.clients_text_head {PADDING-LEFT:10px; PADDING-RIGHT:10px; PADDING-TOP:4px; PADDING-BOTTOM:2px; font-size:9px; line-height:13px; color:#6D6E71}
.services { PADDING-LEFT:0px; PADDING-RIGHT:20px; PADDING-TOP:0px; PADDING-BOTTOM:0px; font-size:9px; line-height:14px; color:#6D6E71; font-family: Verdana, Arial, Helvetica, sans-serif; }
.services_head { font-family: Arial MS, Helvetica, san-serif; PADDING-TOP:0px; PADDING-LEFT:0px; PADDING-RIGHT:10px; font-size:15px; line-height:15px; color:#CC0000; padding-bottom: 10px; }
.servicespara { padding-top:8px; font-weight: bold; padding-bottom: 0px; }
.address { FONT-FAMILY: Verdana, san-serif; PADDING-LEFT:7px; PADDING-RIGHT:5px; font-size:8px; line-height:14px; color:#6D6E71; margin-top: 196px; }
.address_home { FONT-FAMILY: Verdana, sans-serif; PADDING-LEFT:7px; PADDING-RIGHT:5px; font-size:8px; line-height:14px; color:#6D6E71; margin-top: 6px; }

.quote_text { font-family: Verdana, Arial, Helvetica, sans-serif; PADDING-LEFT:0px; PADDING-RIGHT:10px; font-size:10px; line-height:14px; color:#6D6E71; padding-bottom: 13px; }
.quote_text2 { PADDING-LEFT:0px; PADDING-RIGHT:0px; PADDING-TOP:0px; font-family: Arial, Helvetica, sans-serif; font-size:9px; line-height:14px; color:#6D6E71; }
.quote { PADDING-TOP:0px; }
.desc {PADDING-LEFT:0px; PADDING-RIGHT:10px; PADDING-TOP:0px; font-size:10px; line-height:14px; color:#6D6E71;}
.descr {PADDING-LEFT:0px; PADDING-RIGHT:10px; PADDING-TOP:0px; font-size:10px; line-height:14px; letter-spacing: 0.1em; color:#6D6E71}
.media {BACKGROUND: url('../nav_images/redbar.gif')}
.media2 {BACKGROUND: url('../nav_images/redbar2.gif')}
.red {color: #D2232A;}
.hidden {display: none;}
.errorpage { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#333333; padding-top: 0px; padding-bottom: 0px; line-height: 22px; padding-right: 0px; padding-left: 34px; font-weight: normal; }

.btn {
BACKGROUND-COLOR:transparent; 
BORDER-TOP-WIDTH: 0px;
BORDER-LEFT-WIDTH: 0px;
BORDER-RIGHT-WIDTH: 0px;
BORDER-BOTTOM-WIDTH: 0px;
FONT-SIZE: 10px;
color: #D2232A;
}

a {font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:9px; text-decoration:none;font-weight: normal;}
a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:9px; text-decoration:none;font-weight: normal;}
a:visited	{font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:9px; text-decoration:none;font-weight: normal;}
alink 	{font-family: Verdana,Arial, Helvetica, sans-serif; color: #6D6E71;font-size:9px; text-decoration:none; font-weight: normal;}
a:hover {font-family: Verdana,Arial, Helvetica, sans-serif; color:#D2222A;font-size:9px; text-decoration:none;font-weight: normal;}

a.main_nav { font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71; font-size:10px; text-decoration:none; }
a.main_nav:link { font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71; font-size:10px; text-decoration:none; }
a.main_nav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71; font-size:10px; text-decoration:none; }
a.main_nav:alink {font-family: Verdana, Arial, Helvetica, sans-serif; color: #6D6E71; font-size:10px;text-decoration:none; }
a.main_nav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2222A; font-size:10px; text-decoration:none; }

a.main_nav_c { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2232A; font-size:10px; text-decoration:none; }
a.main_nav_c:link { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2232A; font-size:10px; text-decoration:none; }
a.main_nav_c:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2232A; font-size:10px; text-decoration:none; }
a.main_nav_c:alink {font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2232A; font-size:10px; text-decoration:none;}
a.main_nav_c:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2222A; font-size:10px; text-decoration:none; }

a.sec_nav {font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:10px; text-decoration:none}
a.sec_nav:link { font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71; font-size:10px; text-decoration:none }
a.sec_nav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color:#6D6E71; font-size:10px; text-decoration:none }
a.sec_nav:alink 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #6D6E71;font-size:10px; text-decoration:none}
a.sec_nav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2222A; font-size:10px; text-decoration:none }

a.sec_nav_c { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2232A; font-size:10px; text-decoration:none }
a.sec_nav_c:link { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2232A; font-size:10px; text-decoration:none }
a.sec_nav_c:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color:#D2232A; font-size:10px; text-decoration:none }
a.sec_nav_c:alink {font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2232A; font-size:10px; text-decoration:none}
a.sec_nav_c:hover { font-family: Verdana, Arial, Helvetica, sans-seriff; color:#D2222A; font-size:10px; text-decoration:none }

a.sec_navt {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#6D6E71;font-size:9px; text-decoration:none}
a.sec_navt:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#6D6E71;font-size:9px; text-decoration:none}
a.sec_navt:visited {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#6D6E71;font-size:9px; text-decoration:none}
a.sec_navt:alink 	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color: #6D6E71;font-size:9px; text-decoration:none}
a.sec_navt:hover {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#D2222A; font-size:9px;text-decoration:none}

a.sec_navt_c {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#D2232A;font-size:9px; text-decoration:none}
a.sec_navt_c:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#D2232A;font-size:9px; text-decoration:none}
a.sec_navt_c:visited {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#D2232A;font-size:9px; text-decoration:none}
a.sec_navt_c:alink {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color: #D2232A;font-size:9px; text-decoration:none}
a.sec_navt_c:hover {font-family: Verdana, Trebuchet MS, Arial; color:#D2222A; font-size:9px;text-decoration:none}

a.error {font-family: Arial, Helvetica, sans-serif; color:#D2222A;font-size:16px; text-decoration:none;font-weight: normal;}
a.error:link {font-family: Arial, Helvetica, sans-serif; color:#D2222A;font-size:16px; text-decoration:none;font-weight: normal;}
a.error:visited	{font-family: Arial, Helvetica, sans-serif; color:#D2222A;font-size:16px; text-decoration:none;font-weight: normal;}
a.error:link 	{font-family: Arial, Helvetica, sans-serif; color: #D2222A;font-size:16px; text-decoration:none; font-weight: normal;}
a.error:hover {font-family: Arial, Helvetica, sans-serif; color:#666;font-size:16px; text-decoration:none;font-weight: normal;}

a.small_link {font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:9px; line-height:13px; text-decoration:none;font-weight: normal;}
a.small_link:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:9px; line-height:13px;text-decoration:none;font-weight: normal;}
a.small_link:visited	{font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; color:#6D6E71;font-size:9px; line-height:13px;text-decoration:none;font-weight: normal;}
a.small_link:alink 	{font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; color: #6D6E71;font-size:9px; line-height:13px;text-decoration:none; font-weight: normal;}
a.small_link:hover {font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; color:#D2222A;font-size:9px; line-height:13px;text-decoration:none;font-weight: normal;}

a.address_link { font-family: Arial, Helvetica, sans-serif; color:#6D6E71; font-size:9px; line-height:12px; text-decoration:none; font-weight: normal; }
a.address_link:link { font-family: Arial, Helvetica, sans-serif; color:#6D6E71; font-size:9px; line-height:12px; text-decoration:none; font-weight: normal; }
a.address_link:visited	{ font-family: Arial, Helvetica, sans-serif; color:#6D6E71; font-size:9px; line-height:12px; text-decoration:none; font-weight: normal; }
a.address_link:alink 	{font-family: Arial, Helvetica, sans-serif; color: #6D6E71;font-size:9px; line-height:14px;text-decoration:none; font-weight: normal;}
a.address_link:hover { font-family: Arial, Helvetica, sans-serif; color:#D2222A; font-size:9px; line-height:12px; text-decoration:none; font-weight: normal; }

a.hometext_link {font-family: Arial, Helvetica, sans-serif; color:#6D6E71;font-size:10px; line-height:14px; text-decoration:none;font-weight: normal;}
a.hometext_link:link {font-family: Arial, Helvetica, sans-serif; color:#6D6E71;font-size:10px; line-height:14px; text-decoration:none;font-weight: normal;}
a.hometext_link:visited	{font-family: Arial, Helvetica, sans-serif; color:#6D6E71;font-size:10px; line-height:14px; text-decoration:none;font-weight: normal;}
a.hometext_link:alink 	{font-family: Arial, Helvetica, sans-serif; color: #6D6E71;font-size:10px; line-height:14px; text-decoration:none; font-weight: normal;}
a.hometext_link:hover {font-family: Arial, Helvetica, sans-serif; color:#D2222A;font-size:10px; line-height:14px; text-decoration:none;font-weight: normal;}

a.contact_link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#6D6E71;font-size:10px; line-height:13px; text-decoration:none;font-weight: normal;}
a.contact_link:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#6D6E71;font-size:10px; line-height:13px;text-decoration:none;font-weight: normal;}
a.contact_link:visited	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#6D6E71;font-size:10px; line-height:13px;text-decoration:none;font-weight: normal;}
a.contact_link:alink 	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color: #6D6E71;font-size:10px; line-height:13px;text-decoration:none; font-weight: normal;}
a.contact_link:hover {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#D2222A;font-size:10px; line-height:13px;text-decoration:none;font-weight: normal;}

a.links	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#666666;font-size:11px;font-weight: normal;}
a.links:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#666666;font-size:11px; font-weight: normal;}
a.links:visited	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#666666;font-size:11px; font-weight: normal;}
a.links:alink 	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color: #666666;font-size:11px; font-weight: normal;}
a.links:hover {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#CC0000;font-size:11px; font-weight: normal;}

a.internal {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#666666;font-size:11px; text-decoration:none;font-weight: normal;}
a.internal:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#666666;font-size:11px; text-decoration:none;font-weight: normal;}
a.internal:visited	{font-family: Verdana, Trebuchet MS,Arial, Helvetica; color:#666666;font-size:11px; text-decoration:none;font-weight: normal;}
a.internal:alink {font-family: Verdana, Trebuchet MS,Arial, Helvetica; color: #666666;font-size:11px; text-decoration:none; font-weight: normal;}
a.internal:hover {font-family: Verdana, Trebuchet MS,Arial, Helvetica; color:#CC0000;font-size:11px;text-decoration:none;font-weight: normal;}

a.index {font-family: Arial, Trebuchet MS, Helvetica; font-size:16px; line-height:18px; color: #FFFFFF; font-weight: bold;}
a.index:link {font-family: Arial, Trebuchet MS, Helvetica; font-size:16px; line-height:18px; color: #FFFFFF; font-weight: bold;}
a.index:visited {font-family: Arial, Trebuchet MS, Helvetica; font-size:16px; line-height:18px; color: #FFFFFF; font-weight: bold;}
a.index:alink {font-family: Arial, Trebuchet MS, Helvetica; font-size:16px; line-height:18px; color: #FFFFFF; font-weight: bold;}
a.index:hover {font-family: Arial, Trebuchet MS, Helvetica; font-size:16px; line-height:18px; color: #FFFF00; font-weight: bold;}
